#nav a, #nav div { 
	display: flex;
	text-decoration: none;
	color: black;
	padding: 2px 0.4em;
	line-height: 25px;
    text-align: initial;
}
#nav a:hover, #nav a:focus { 

	color: white !important;
	
	background-color: #4CDA3C;
	background-color: #595959;
	background-color: #969696;
}
ul.menubar {
	margin: 0;
	list-style: none;
	font-size: 1em;
	height: 1.85em;
	background: #ddd;
	height: 45px;
	width: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

ul.menubar > li {
	/* float: left; */
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	text-align: center; 
	margin: 0;
	padding: .25em .35em; 
	height: 100%;
	width: 10em;
	line-height: 15px;

	
	width: auto;
	font-size: 1em;
	font-weight: bold;
	z-index: 99999;
}

ul.menu {
	position: absolute;
	left: 0;
	top: 47px;
	display: none; 
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	font-weight: normal;
	font-size: 100%;
	border: 1px solid black;
	background-color: #ccc;
	width: 10em;

	width: auto;
	border:none;
}
ul.menu li {
	float: none;
	display: block;
	white-space: nowrap;
	

	font-size: 0.9em;
	

}
li.menu-hover, li.menu-focus {
	
	color: white;
	outline: none;

	background-color: #969696;

}
li.menu-hover > a, li.menu-focus > a { 
	color: white !important;
	outline: none;	
}


#nav {
	position: relative;
}